<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
    <comment>
    </comment>
  </data>
  <data name="AlertClassID" xml:space="preserve">
    <value>Please, provide a Class ID!</value>
    <comment>
    </comment>
  </data>
  <data name="Alertexists" xml:space="preserve">
    <value>Such flash file already exists in this directory!</value>
    <comment>
    </comment>
  </data>
  <data name="Alertfile" xml:space="preserve">
    <value>Please, provide flash file to upload!</value>
    <comment>
    </comment>
  </data>
  <data name="AlertWidthHeight" xml:space="preserve">
    <value>Please, provide width and height of the flash file!</value>
    <comment>
    </comment>
  </data>
  <data name="BackgroundColor" xml:space="preserve">
    <value>Background Color:</value>
    <comment>
    </comment>
  </data>
  <data name="Baseline" xml:space="preserve">
    <value>Baseline</value>
    <comment>
    </comment>
  </data>
  <data name="Black" xml:space="preserve">
    <value>Black</value>
    <comment>
    </comment>
  </data>
  <data name="Blue" xml:space="preserve">
    <value>Blue</value>
    <comment>
    </comment>
  </data>
  <data name="Bottom" xml:space="preserve">
    <value>Bottom</value>
    <comment>
    </comment>
  </data>
  <data name="CenterBottom" xml:space="preserve">
    <value>Center Bottom</value>
    <comment>
    </comment>
  </data>
  <data name="CenterCenter" xml:space="preserve">
    <value>Center Center</value>
    <comment>
    </comment>
  </data>
  <data name="CenterTop" xml:space="preserve">
    <value>Center Top</value>
    <comment>
    </comment>
  </data>
  <data name="ChooseFileToInsert" xml:space="preserve">
    <value>Please, choose a file to insert</value>
    <comment>
    </comment>
  </data>
  <data name="ClassID" xml:space="preserve">
    <value>Class ID:</value>
    <comment>
    </comment>
  </data>
  <data name="ConfirmDelete" xml:space="preserve">
    <value>Are you sure you want to delete the selected file?\nThe selected flash may be in use. If deleted, some pages will not be displayed properly.\nPress \"OK\" to confirm deletion.</value>
    <comment>
    </comment>
  </data>
  <data name="Custom" xml:space="preserve">
    <value>Custom</value>
    <comment>
    </comment>
  </data>
  <data name="Customh" xml:space="preserve">
    <value>Custom - </value>
    <comment>
    </comment>
  </data>
  <data name="FlashAlign" xml:space="preserve">
    <value>Flash Align:</value>
    <comment>
    </comment>
  </data>
  <data name="FlashFile" xml:space="preserve">
    <value>Flash File:</value>
    <comment>
    </comment>
  </data>
  <data name="FlashMenu" xml:space="preserve">
    <value>Flash Menu:</value>
    <comment>
    </comment>
  </data>
  <data name="FlashVersion" xml:space="preserve">
    <value>Flash Version:</value>
    <comment>
    </comment>
  </data>
  <data name="Green" xml:space="preserve">
    <value>Green</value>
    <comment>
    </comment>
  </data>
  <data name="Height" xml:space="preserve">
    <value>Height:</value>
    <comment>
    </comment>
  </data>
  <data name="High" xml:space="preserve">
    <value>High</value>
    <comment>
    </comment>
  </data>
  <data name="HTMLAlign" xml:space="preserve">
    <value>HTML Align:</value>
    <comment>
    </comment>
  </data>
  <data name="Left" xml:space="preserve">
    <value>Left</value>
    <comment>
    </comment>
  </data>
  <data name="LeftBottom" xml:space="preserve">
    <value>Left Bottom</value>
    <comment>
    </comment>
  </data>
  <data name="LeftCenter" xml:space="preserve">
    <value>Left Center</value>
    <comment>
    </comment>
  </data>
  <data name="LeftTop" xml:space="preserve">
    <value>Left Top</value>
    <comment>
    </comment>
  </data>
  <data name="Loop" xml:space="preserve">
    <value>Loop:</value>
    <comment>
    </comment>
  </data>
  <data name="Low" xml:space="preserve">
    <value>Low</value>
    <comment>
    </comment>
  </data>
  <data name="Medium" xml:space="preserve">
    <value>Medium</value>
    <comment>
    </comment>
  </data>
  <data name="MessageNothingPost" xml:space="preserve">
    <value>Please, provide a flash file!</value>
    <comment>
    </comment>
  </data>
  <data name="MessageSize" xml:space="preserve">
    <value>Provided flash file exceeds max size allowed!</value>
    <comment>
    </comment>
  </data>
  <data name="MessageValid" xml:space="preserve">
    <value>Please, provide a valid flash file!</value>
    <comment>
    </comment>
  </data>
  <data name="Middle" xml:space="preserve">
    <value>Middle</value>
    <comment>
    </comment>
  </data>
  <data name="No" xml:space="preserve">
    <value>No</value>
    <comment>
    </comment>
  </data>
  <data name="NoColor" xml:space="preserve">
    <value>No Color</value>
    <comment>
    </comment>
  </data>
  <data name="NoFlashSelectedToInsert" xml:space="preserve">
    <value>Please, choose a flash file to be inserted!</value>
    <comment>
    </comment>
  </data>
  <data name="NoteClassID" xml:space="preserve">
    <value>Note: If you know the exact Class ID of the flash file, provide it in the respective field. Include the prefix (e.g. \"clsid:\").</value>
    <comment>
    </comment>
  </data>
  <data name="Orange" xml:space="preserve">
    <value>Orange</value>
    <comment>
    </comment>
  </data>
  <data name="Play" xml:space="preserve">
    <value>Play:</value>
    <comment>
    </comment>
  </data>
  <data name="PromptColor" xml:space="preserve">
    <value>Please, provide the custom color HEX value:</value>
    <comment>
    </comment>
  </data>
  <data name="Quality" xml:space="preserve">
    <value>Quality:</value>
    <comment>
    </comment>
  </data>
  <data name="Red" xml:space="preserve">
    <value>Red</value>
    <comment>
    </comment>
  </data>
  <data name="Right" xml:space="preserve">
    <value>Right</value>
    <comment>
    </comment>
  </data>
  <data name="RightBottom" xml:space="preserve">
    <value>Right Bottom</value>
    <comment>
    </comment>
  </data>
  <data name="RightCenter" xml:space="preserve">
    <value>Right Center</value>
    <comment>
    </comment>
  </data>
  <data name="RightTop" xml:space="preserve">
    <value>Right Top</value>
    <comment>
    </comment>
  </data>
  <data name="SelectFlash" xml:space="preserve">
    <value>Select Flash</value>
    <comment>
    </comment>
  </data>
  <data name="SpecifyClassID" xml:space="preserve">
    <value>Specify Class ID:</value>
    <comment>
    </comment>
  </data>
  <data name="SwitchToPreviewMode" xml:space="preserve">
    <value>Switch To Preview Mode</value>
    <comment>
    </comment>
  </data>
  <data name="Tab1HeaderText" xml:space="preserve">
    <value>Browse Files</value>
    <comment>
    </comment>
  </data>
  <data name="Tab2HeaderText" xml:space="preserve">
    <value>Upload Flash</value>
    <comment>
    </comment>
  </data>
  <data name="TextTop" xml:space="preserve">
    <value>TextTop</value>
    <comment>
    </comment>
  </data>
  <data name="Title" xml:space="preserve">
    <value>Flash Manager</value>
    <comment>
    </comment>
  </data>
  <data name="Top" xml:space="preserve">
    <value>Top</value>
    <comment>
    </comment>
  </data>
  <data name="Transparent" xml:space="preserve">
    <value>Transparent</value>
    <comment>
    </comment>
  </data>
  <data name="Update" xml:space="preserve">
    <value>Update</value>
    <comment>
    </comment>
  </data>
  <data name="White" xml:space="preserve">
    <value>White</value>
    <comment>
    </comment>
  </data>
  <data name="Width" xml:space="preserve">
    <value>Width:</value>
    <comment>
    </comment>
  </data>
  <data name="Yellow" xml:space="preserve">
    <value>Yellow</value>
    <comment>
    </comment>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>Yes</value>
    <comment>
    </comment>
  </data>
</root>